Bug 15340 - The registration system should send confirmation emails
The registration system should send confirmation emails
Product: Red Hat Web Site
Classification: Red Hat
Component: Join_Process (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tom Lancaster
Paul Lindner
Depends On:
  Show dependency treegraph
Reported: 2000-08-03 21:21 EDT by Paul Lindner
Modified: 2007-04-18 12:28 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-08-04 19:36:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Paul Lindner 2000-08-03 21:21:55 EDT
Registering a user should trigger an email message to the user with the
pertinent details.

This would help with a lot of support issues, lost passwords, etc..
Comment 1 Garth Webb 2000-08-04 19:36:35 EDT
I've added this to the 'join' pane and have checked it in.  Have a look and see
if it provides all the information you think is necessary.  

The only change made was to 'callback.apm' and it has been updated on webdev.
Comment 2 Paul Lindner 2000-08-04 19:59:24 EDT
fixed by garth.  Yeah!

Note You need to log in before you can comment on or make changes to this bug.